/* PAGE */


body {
  background: black;
  margin: 0;
  padding: 20px;
}

/* TITLE */
h1 {
    color: red;
    text-align: center;
    display: block;
}

/* BACK LINK */
.back {
    display: block;
    color: red;
    text-align: center;
    margin: 10px 0;
}
.top-img {
    display: block;
    margin: 10px auto 20px auto;
    max-width: 300px;
}
/* GALLERY GRID */
body {
    text-align: center;
}
.gallery {
  column-count: 4;
  column-gap: 15px;
  max-width: 1200px;
  margin: 20px auto;
}

/* IMAGES */
.gallery img {
  width: 100%;
  margin-bottom: 15px;

  break-inside: avoid;

  border: 2px solid red;

  box-shadow: 0 0 10px red;
  cursor: pointer;

  transition: 0.25s ease;
}

/* HOVER GLOW */
.gallery img:hover {
  box-shadow: 0 0 25px red, 0 0 50px red;
  transform: scale(1.02);
}

/* LIGHTBOX */
.lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: rgba(0,0,0,0.9);

  display: none;
  justify-content: center;
  align-items: center;

  z-index: 999;
}

/* LIGHTBOX IMAGE */
.lightbox img {
  max-width: 90%;
  max-height: 90%;

  border: 2px solid red;
  box-shadow: 0 0 30px red;
}